Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 16:45:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Max Fashion Team,

I hope you are doing well,

I was wondering if I have an Idea for a design how can I make it happen ! 
Is there a way where I can submit some Ideas for designing so outfits based on my experience as a buyer !

I hope to hear from you soon.

Best regards 

Raghad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4689584